<?xml version="1.0" encoding="UTF-8"?>
<list maintainEnchantment="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>32615</npc> <!-- Ishuma (Maestro) -->
	</npcs>
	<item>
		<!-- Vesper Helmet -->
		<ingredient count="1" id="13137" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="430" id="14052" />
		<!-- Vesper Noble Helmet -->
		<production count="1" id="13140" />
	</item>
	<item>
		<!-- Vesper Leather Helmet -->
		<ingredient count="1" id="13138" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="430" id="14052" />
		<!-- Vesper Noble Leather Helmet -->
		<production count="1" id="13141" />
	</item>
	<item>
		<!-- Vesper Circlet -->
		<ingredient count="1" id="13139" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="430" id="14052" />
		<!-- Vesper Noble Circlet -->
		<production count="1" id="13142" />
	</item>
	<item>
		<!-- Vesper Breastplate -->
		<ingredient count="1" id="13432" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="1150" id="14052" />
		<!-- Vesper Noble Breastplate -->
		<production count="1" id="13435" />
	</item>
	<item>
		<!-- Vesper Leather Breastplate -->
		<ingredient count="1" id="13433" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="860" id="14052" />
		<!-- Vesper Noble Leather Breastplate -->
		<production count="1" id="13436" />
	</item>
	<item>
		<!-- Vesper Tunic -->
		<ingredient count="1" id="13434" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="860" id="14052" />
		<!-- Vesper Noble Tunic -->
		<production count="1" id="13437" />
	</item>
	<item>
		<!-- Vesper Gaiters -->
		<ingredient count="1" id="13438" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="720" id="14052" />
		<!-- Vesper Noble Gaiters -->
		<production count="1" id="13448" />
	</item>
	<item>
		<!-- Vesper Gauntlet -->
		<ingredient count="1" id="13439" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Gauntlet -->
		<production count="1" id="13449" />
	</item>
	<item>
		<!-- Vesper Boots -->
		<ingredient count="1" id="13440" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Boots -->
		<production count="1" id="13450" />
	</item>
	<item>
		<!-- Vesper Leather Leggings -->
		<ingredient count="1" id="13441" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="540" id="14052" />
		<!-- Vesper Noble Leather Leggings -->
		<production count="1" id="13451" />
	</item>
	<item>
		<!-- Vesper Leather Gloves -->
		<ingredient count="1" id="13442" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Leather Gloves -->
		<production count="1" id="13452" />
	</item>
	<item>
		<!-- Vesper Leather Boots -->
		<ingredient count="1" id="13443" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Leather Boots -->
		<production count="1" id="13453" />
	</item>
	<item>
		<!-- Vesper Stockings -->
		<ingredient count="1" id="13444" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="540" id="14052" />
		<!-- Vesper Noble Stockings -->
		<production count="1" id="13454" />
	</item>
	<item>
		<!-- Vesper Gloves -->
		<ingredient count="1" id="13445" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Gloves -->
		<production count="1" id="13455" />
	</item>
	<item>
		<!-- Vesper Shoes -->
		<ingredient count="1" id="13446" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Shoes -->
		<production count="1" id="13456" />
	</item>
	<item>
		<!-- Vesper Helmet -->
		<ingredient count="1" id="16306" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="430" id="14052" />
		<!-- Vesper Noble Helmet -->
		<production count="1" id="16837" />
	</item>
	<item>
		<!-- Vesper Leather Helmet -->
		<ingredient count="1" id="16307" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="430" id="14052" />
		<!-- Vesper Noble Leather Helmet -->
		<production count="1" id="16838" />
	</item>
	<item>
		<!-- Vesper Circlet -->
		<ingredient count="1" id="16308" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="430" id="14052" />
		<!-- Vesper Noble Circlet -->
		<production count="1" id="16839" />
	</item>
	<item>
		<!-- Vesper Breastplate -->
		<ingredient count="1" id="16309" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="1150" id="14052" />
		<!-- Vesper Noble Breastplate -->
		<production count="1" id="16840" />
	</item>
	<item>
		<!-- Vesper Leather Breastplate -->
		<ingredient count="1" id="16310" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="860" id="14052" />
		<!-- Vesper Noble Houberk -->
		<production count="1" id="16841" />
	</item>
	<item>
		<!-- Vesper Tunic -->
		<ingredient count="1" id="16311" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="860" id="14052" />
		<!-- Vesper Noble Tunic -->
		<production count="1" id="16842" />
	</item>
	<item>
		<!-- Vesper Gaiter -->
		<ingredient count="1" id="16312" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="720" id="14052" />
		<!-- Vesper Noble Gaiter -->
		<production count="1" id="16843" />
	</item>
	<item>
		<!-- Vesper Gauntlet -->
		<ingredient count="1" id="16315" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Gauntlet -->
		<production count="1" id="16846" />
	</item>
	<item>
		<!-- Vesper Boots -->
		<ingredient count="1" id="16318" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Boots -->
		<production count="1" id="16849" />
	</item>
	<item>
		<!-- Vesper Leather Legging -->
		<ingredient count="1" id="16313" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="540" id="14052" />
		<!-- Vesper Noble Leather Legging -->
		<production count="1" id="16844" />
	</item>
	<item>
		<!-- Vesper Leather Gloves -->
		<ingredient count="1" id="16316" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Leather Gloves -->
		<production count="1" id="16847" />
	</item>
	<item>
		<!-- Vesper Leather Boots -->
		<ingredient count="1" id="16319" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Leather Boots -->
		<production count="1" id="16850" />
	</item>
	<item>
		<!-- Vesper Stockings -->
		<ingredient count="1" id="16314" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="540" id="14052" />
		<!-- Vesper Noble Stockings -->
		<production count="1" id="16845" />
	</item>
	<item>
		<!-- Vesper Gloves -->
		<ingredient count="1" id="16317" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Gloves -->
		<production count="1" id="16848" />
	</item>
	<item>
		<!-- Vesper Shoes -->
		<ingredient count="1" id="16320" />
		<!-- Noble Enhancement Stone -->
		<ingredient count="290" id="14052" />
		<!-- Vesper Noble Shoes -->
		<production count="1" id="16851" />
	</item>
</list>